
[PLUGIN]
magic=534e4553
coverColor=01a300
coverFolder=snes9xgx
fileTypes=.smc|.fig|.sfc|.swc|.zip|.7z
romDir=snes9xgx/roms
dolFile=snes9xgx-mod11.dol
bannerSound=snes.ogg
displayname=SNES9xGX
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}|{loader}
